{
	"name": "query/af/document/document_query_reclamation_so.json",

	"table": [
		{
			"record_type": [""],
			"table": "reclamation"
		}
	],
	"parameter": {
		"skip_empty_parameter": ["order"],
		"sales_order": ""
	},
	"field": ["rcl.record_id"],
	"limit": 5,
	"query": [["rcl.sales_order_id", "=", "order"]]
}
